<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Royal Meta FX</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&display=swap" rel="stylesheet">
    <style>
        @font-face {
            font-family: 'Designer';
            src: url('<?php echo e(asset("admin-assets/pdf/fonts/DesignerRegular.woff2")); ?>') format('woff2'),
                url('<?php echo e(asset("admin-assets/pdf/fonts/DesignerRegular.woff")); ?>') format('woff');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Ebrima';
            src: url('<?php echo e(asset("admin-assets/pdf/fonts/Ebrima-Bold.woff2")); ?>') format('woff2'),
                url('<?php echo e(asset("admin-assets/pdf/fonts/Ebrima-Bold.woff")); ?>') format('woff');
            font-weight: bold;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Ebrima';
            src: url('<?php echo e(asset("admin-assets/pdf/fonts/Ebrima.woff2")); ?>') format('woff2'),
                url('<?php echo e(asset("admin-assets/pdf/fonts/Ebrima.woff")); ?>') format('woff');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }

    </style>
</head>
<body style="margin: 0;font-family: 'Ebrima';">
    <div style="background-image: url(<?php echo e(asset("admin-assets/pdf/bg-main-204549.png")); ?>); background-repeat: no-repeat; background-size: cover;">
        <table style="width: 800px; margin: 0 auto;font-family: 'Ebrima';">
            <tbody>
                <tr align="middle">
                    <td><img style="text-align: center; width: 280px; margin: 0 auto;" src="<?php echo e(asset('admin-assets/pdf/royal-logo-main.png')); ?>" alt=""></td>
                </tr>
                <tr>
                    <td><h1 style="text-align: center; font-size: 44px; margin-bottom: 0; font-family: 'Designer'; color: #474E5B; font-weight: 700;">CERTIFICATE</h1></td>
                </tr>
                <tr>
                    <td><p style="text-align: center; font-size: 18px;">OF SUBSCRIPTION</p></td>
                </tr>
                <tr align="middle">
                    <td>
                        <div style=" max-width: 580px; margin: 0 auto; margin-top: 20px;">
                            <div style="background: #ffffff; padding: 50px;border-radius: 35px; ">
                                <table>
                                    <tbody>
                                        <tr>
                                            <td colspan="3">
                                                <h4 style="text-align: center;font-size: 20px;">This hereby certifies that</h4>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td colspan="3">
                                                <h3 style="text-align: center;font-size: 25px;">MR.DOLOR</h3>
                                            </td>
                                        </tr>
                                        <tr align="middle">
                                            <td colspan="3">
                                                <h3 style="text-align: center; font-size: 25px; margin-bottom: 0;">$250.00</h3>
                                                <span style="text-align: center; font-size: 12px;">Amount</span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td colspan="3">
                                                <p style="text-align: center; font-size: 12px;letter-spacing: 2px;word-spacing: 3px;line-height: 22px;">THIS  TRANSACTION   HAS BEEN  SUCCESSFULLY  COMPLETED AND  THE  SPECIFIED  AMOUNT   HAS  BEEN  ADDED TO  MR.DOLOR’S  ACCOUNT.  THIS   CERTIFICATE  SERVES  AS PROOF   OF  THE  PURCHASE  AND  OWNERSHIP.</p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td colspan="3">
                                                <div style="background-color: #F5F5F7; border-radius: 10px;padding: 18px 35px; margin-bottom: 25px; margin-top: 30px;">
                                                    <h5 style="text-align: center;font-size: 12px;font-family: 'Designer'; color: #474E5B; margin: 0;">SUBSCRIPTION   AMOUNT   HAS  BEEN  REFUNDED AFTER 365 DAYS.</h5>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <h6 style="font-size: 13px; margin-bottom: 0;">Royal Meta FX</h6>
                                                <p style="font-size: 10px;">Authorized person, on the basis
                                                    of Power of Attorney RMFX Inc.</p>
                                            </td>
                                            <td style="text-align: center;">
                                                <img src="<?php echo e(asset('admin-assets/pdf/seal-sign-051540.png')); ?>" style="max-width: 155px;" alt="">
                                            </td>
                                            <td>
                                                <h6 style="font-size: 16px; margin-bottom: 0;">08.07.2024</h6>
                                                <p style="font-size: 11px;">date</p>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td style="height: 90px;"></td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html><?php /**PATH D:\xampp-8.2\htdocs\attachment\resources\views/pdf_view.blade.php ENDPATH**/ ?>